Proclet

Prerequisites

Proclet declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Validator0Data-Validator-1.07134.29
Getopt::Compact::WithCmd0.2Getopt-Compact-WithCmd-0.22134.29
Log::Minimal0Log-Minimal-0.19131.43
Mouse0Mouse-v2.4.5125.71
Parallel::Prefork0.13Parallel-Prefork-0.17131.43
Term::ANSIColor0Term-ANSIColor-4.03131.43
YAML::XS0.38YAML-LibYAML-0.59128.57
parent0parent-0.234125.71

Proclet declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.04131.43
Parallel::Scoreboard0Parallel-Scoreboard-0.07131.43
Test::More0Test-Simple-1.001014122.86

Proclet declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.04131.428571428571